.backBtn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.3);
    transition: transform 0.3s;
}

.backBtn img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* 画像のフィット方法を指定 */
}

.backBtn:hover {
    transform: scale(1.05);
    /* ホバー時に少し拡大するアニメーション */
}

/* スマートフォン対応 */
@media (max-width: 680px) {
    .backBtn {
        width: 50px;
        height: 50px;
    }
}